using System.Collections.Generic;
using System.Linq;

namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.BallotNumber
{
    public static class EnumExtensions
    {
        public static bool Empty<T>(this IEnumerable<T> collection)
        {
            if (collection == null)
                return true;

            return !collection.Any();
        }
    }
}

